<?php 
require_once('config/config.php');
require_once(CLASS_DIR.'dbClass.php');

$obj1 = new DBClass();

?>

<option value="">--Select Sub Area--</option>
<?php

$sql2 = "SELECT DISTINCT(sub_area) as sub_area FROM ".TBL_LIASONING." where area = '".$_REQUEST['area']."' and sub_area != '' ORDER BY sub_area ASC";

$rs2 = $obj1->executeQry($sql2,$link);

while($row2 = $obj1->fetchrow()){
?>
					<option value="<?php echo $row2['sub_area'];?>" <?php if($_REQUEST['sub_area'] == $row2['sub_area']) echo 'selected'; ?>><?php echo $row2['sub_area'];?></option>
<?php } ?>
